### Property

# Adw AboutDialog:appdata-resource-path

since: 1.9

#### Declaration

    property appdata-resource-path: utf8 [ read, write, construct-only ]

#### Description [src]

The path to the Appstream metadata resource.

If provided, the dialog will be constructed from it.

See `adw_about_dialog_new_from_appdata()`.

If `AdwAboutDialog:release-notes-version` is set, release notes will be set from the AppStream release description for that version.

Type:`gchar*`

Available since: 1.9

Default value | NULL
Getter method | `adw_about_dialog_get_appdata_resource_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes